## openoffice.org-l10n 3.2.0

=== debian/changelog ===
openoffice.org-l10n (1:3.2.0-7ubuntu1) lucid; urgency=low

  * Resynchronise with Debian (r1940). Remaining changes:
    - Add Launchpad integration support.
    - Add Launchpad translations support.
    - Add package openoffice.org-style-human.
    - Add some Ubuntu-specific bitmaps. Adjust broffice diversions for these.
    - Add support for compressing debs with lzma.
    - Add support for shared /usr/share/doc directories.
    - Add support to build l10n as a separate source.
    - Add Xb-Npp-xxx tags according to "firefox distro add-on suport" spec.
    - openoffice.org-help switch to internal copy of lucene.
    - Disable check_for_running_ooo as it appears to not be needed anymore.
    - Disable gnome-vfs support since it is buggy.
    - Disable URE debconf warning.
    - Switch desktop files from %U to %F for gvfs fuse.
  * Disable lpi bug reporting for lucid per blueprint.
  * Update COMMON_DOCDIR to further reduce duplication.
  * Update Human icon theme.
  * Update Oracle logo on OOo splash screen.
  * Update Latvian translation. Closes LP: #555716
  * Correct Latvian locale settings. Closes LP: #555276
  * Work around apt upgrade bug for openoffice.org-evolution.
    Closes: LP: #556348
  * Force OOo to build for ARM instead of thumb2 to work around a segfault.
    Closes LP: #555977

 -- Chris Cheney <ccheney@ubuntu.com>  Wed, 14 Apr 2010 12:00:00 -0500

openoffice.org (1:3.2.0-7) unstable; urgency=low

  * ooo-build:
    - update (3.2.0.10)

  * debian/patches/branch-update-bc571534c9b7435429003010d733e9c3a34df32d.diff:
    remove
  * debian/patches/es-fix-buleano.diff: fix spanish "boolean value" translation
    (closes: #576842)
  * debian/patches/nsplugin-path-handle-relative-symlinks.diff: add patch
    from upstream to handle relative symlinks (closes: #570452)
  * debian/patches/nsplugin-long.diff: add patch from issue 110747 to fix
    the plugin on 64bit archs

  * debian/rules, debian/shlibs.*: fix shlib-dependencies to not depend
    on the kdelibs5 transitional package anymore when built with KDE 4.4 
  * debian/rules:
    - remove trailing ), breaking the libmysqlcppconn-dev build-dep on sparc
    - disable binfilter building on mips(el) like we do on arm(el) to save
      build time
    - remove libnpsoplugin.so symlinks in dirs except /usr/lib/mozilla
      (which is the canonical location)
  * debian/scripts/vars.s390x: add, we have S390X conditionals in rules
    after all
  * debian/rules, debian/control*in: GAH, I missed that armel has broken
    arch-dep extensions, Reintroduce %OOO_ARCH_DEP_EXTENSIONS_ARCHS%
  * debian/control.in: add also Pre-Depends on -common for -evolution to
    work around APT bug (thanks Ubuntu..).
    Do the same for -filter-binfilter to make it have orrect Pre-Depends:
    again
  * debian/rules, debian/control.lenny_squeeze_transitional.in: add
    transitional packages for xx-IN -> xx move as Conflicts/Provides/Replaces
    alone doesn't seem to work

 -- Rene Engelhard <rene@debian.org>  Wed, 14 Apr 2010 19:31:44 +0200

openoffice.org (1:3.2.0-6) unstable; urgency=low

  * debian/patches/cws-linuxaxp01.diff: update
  * debian/patches/branch-update-f7b99eb375dea6024a48ca1b41f8bc76c220a38e.diff:
    move ...
  * debian/patches/branch-update-bc571534c9b7435429003010d733e9c3a34df32d.diff:
    ... here and update to current git
    - removes (bogus) last hunk in last interator usage fix (closes: #576665)

  * debian/rules:
    - remove obsolete filter-out for libmysqlcppconn-dev builddep so it
      actually gets added for i386... 
    - add -F0 to QUILT_OPTIONS
    - re-enable arch-dep extensions for m68k
    - fix rule for replacing the old -in packages to not add it in
      uppercase (closes: #576721)
    - fix python-uno install for 2.6. $(shell is bad here
  * debian/rules, debian/control*in: remove %OOO_ARCH_DEP_EXTENSIONS_ARCHS%
    again

 -- Rene Engelhard <rene@debian.org>  Wed, 07 Apr 2010 00:27:20 +0200

openoffice.org (1:3.2.0-5) unstable; urgency=low

  * ooo-build:
    - update (3.2.0.9) 
      - branch_directly_to_cpp_vtable_call_on_arm.diff: adds
        ARM bridges fix from issue 105359

  * debian/patches/update-mysqlc.diff: "update" MySQL Connector to the
    version which (unnannounced) went in to 3.2.1
  * debian/patches/cws-linuxaxp01.diff: add alpha port from issue 110145
  * debian/patches/fix-system-redland.diff: remove redland patches
    allowing to use system-redland and reset security preferences (from issues
    108911 and 110523)
  * debian/patches/branch-update-f7b99eb375dea6024a48ca1b41f8bc76c220a38e.diff:
    update ooo-build-3-2 branch
    - Fix invalid iterator usage in X11SalGraphics::drawPolyPolygon 
      (closes: #575758)

  * debian/shell-lib-extensions.sh: handle non-existant basis-link
    (closes: #561498) 
  * debian/rules:
    - re-enable system-mysqlcppconn (also in the STLport case)
    - re-enable armel, disable arch-dep extensions for it now, though
    - fix build with 1.0 source format. Add missing uuencode for the extra
      "3.0 (quilt)" components. Use "normal" quilt for patching, add build-dep
    - disable system-boost on lenny
    - remove ant1.7 workaround, add build-conflicts against ant 1.8.0-{1,2,3}
    - update get-ooo-build and get-orig-source tergets to create
      .orig-ooo-build-X.Y.z.tar.gz, too and remove obsolete vcsupdate target
    - fix libservlet2.x-java package/jar name detection, thanks calc for the
      info
    - enable alpha
    - enable system-redland
    - due to the reland change: switch to libcurl4-gnutls-dev (closes: #391671)
    - sort arch lists, patch from Chris Cheney
    - install uno.py and unohelper.py for all supported python versions
      (closes: #476213)
  * debian/README.Debian-source: update for 3.2, mention new extra compnents
  * debian/scripts/vars.alpha: add
  * debian/control*.in:
    - remove full-featured from short description to accommodate longer
      language names (closes: #566606) 

