=== debian/control ===
Source: openoffice.org-l10n
Section: editors
Priority: optional
XSBC-Original-Maintainer: Debian OpenOffice Team <debian-openoffice@lists.debian.org>
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Uploaders: Chris Halls <halls@debian.org>, Rene Engelhard <rene@debian.org>
Build-Depends-Indep: lsb-release, bzip2, bison (>= 1:1.875a), flex | flex-old, libpam0g-dev, libxaw7-dev, unzip, zip, autoconf, sharutils, pkg-config, libfontconfig1-dev, binutils (>= 2.14.90.0.6-3) [sparc], libc6 (>= 2.3.2) [powerpc], zlib1g-dev, libfreetype6-dev, libx11-dev, libsm-dev, libxt-dev, libxext-dev, libxtst-dev, libice-dev, libsane-dev, libxrender-dev, libcups2-dev | libcupsys2-dev, libarchive-zip-perl, libpng12-dev, libjpeg-dev, libxml2-dev, libexpat1-dev, fastjar, xsltproc, imagemagick, netpbm, fdupes, xml-core, libxkbfile-dev, libxinerama-dev, x11proto-render-dev, unixodbc-dev (>= 2.2.11), libxml-parser-perl, gperf, libpq-dev, po-debconf, , translate-toolkit (>= 1.1.1) , g++ (>> 4.3.0) [s390], gcc (>> 4.3.0) [s390] , g++-4.4 (>= 4.4.2-5) [armel] , dpkg-dev (>= 1.15.1) , libgl1-mesa-dev [i386 powerpc s390 amd64 ia64 ppc64 s390x sparc], libglu1-mesa-dev [i386 powerpc s390 amd64 ia64 ppc64 s390x sparc] , libpoppler-dev (>= 0.8.0) , libgraphite-dev [i386 m68k mips mipsel powerpc s390 alpha amd64 armel hppa ia64 ppc64 s390x sparc] , libcurl4-gnutls-dev , libssl-dev , libdb-dev , python-central (>= 0.5) , python-dev, python-all , debhelper (>= 7.2.3~) , openjdk-6-jdk [i386 powerpc s390 alpha amd64 armel ppc64 s390x sparc] , gcj-jdk [i386 mips mipsel s390 alpha amd64 armel hppa ia64 s390x sparc], libgcj-common (>= 1:4.4.1) [i386 mips mipsel s390 alpha amd64 armel hppa ia64 s390x sparc] , ant (>= 1.7.0) [i386 mips mipsel powerpc s390 alpha amd64 armel hppa ia64 ppc64 s390x sparc], ant-optional (>= 1.7.0) [i386 mips mipsel powerpc s390 alpha amd64 armel hppa ia64 ppc64 s390x sparc] , libcommons-codec-java [i386 mips mipsel powerpc s390 alpha amd64 armel hppa ia64 ppc64 s390x sparc], libcommons-httpclient-java [i386 mips mipsel powerpc s390 alpha amd64 armel hppa ia64 ppc64 s390x sparc], libcommons-lang-java [i386 mips mipsel powerpc s390 alpha amd64 armel hppa ia64 ppc64 s390x sparc], libcommons-logging-java [i386 mips mipsel powerpc s390 alpha amd64 armel hppa ia64 ppc64 s390x sparc] , libservlet2.5-java , libbase-java-openoffice.org [i386 mips mipsel powerpc s390 alpha amd64 armel hppa ia64 ppc64 s390x sparc], libsac-java [i386 mips mipsel powerpc s390 alpha amd64 armel hppa ia64 ppc64 s390x sparc], libxml-java-openoffice.org [i386 mips mipsel powerpc s390 alpha amd64 armel hppa ia64 ppc64 s390x sparc], libflute-java-openoffice.org [i386 mips mipsel powerpc s390 alpha amd64 armel hppa ia64 ppc64 s390x sparc], libpentaho-reporting-flow-engine-java-openoffice.org [i386 mips mipsel powerpc s390 alpha amd64 armel hppa ia64 ppc64 s390x sparc], liblayout-java-openoffice.org [i386 mips mipsel powerpc s390 alpha amd64 armel hppa ia64 ppc64 s390x sparc], libloader-java-openoffice.org [i386 mips mipsel powerpc s390 alpha amd64 armel hppa ia64 ppc64 s390x sparc], libformula-java-openoffice.org [i386 mips mipsel powerpc s390 alpha amd64 armel hppa ia64 ppc64 s390x sparc], librepository-java-openoffice.org [i386 mips mipsel powerpc s390 alpha amd64 armel hppa ia64 ppc64 s390x sparc], libfonts-java-openoffice.org [i386 mips mipsel powerpc s390 alpha amd64 armel hppa ia64 ppc64 s390x sparc], libserializer-java-openoffice.org [i386 mips mipsel powerpc s390 alpha amd64 armel hppa ia64 ppc64 s390x sparc] , libcommons-logging-java [i386 mips mipsel powerpc s390 alpha amd64 armel hppa ia64 ppc64 s390x sparc] , libservlet2.5-java , xulrunner-dev [i386 mips mipsel powerpc s390 alpha amd64 armel hppa ia64 ppc64 s390x sparc] | xulrunner-1.9-dev [i386 mips mipsel powerpc s390 alpha amd64 armel hppa ia64 ppc64 s390x sparc], libnss3-dev (>= 3.12.3) [i386 mips mipsel powerpc s390 alpha amd64 armel hppa ia64 ppc64 s390x sparc] , dmake (>= 1:4.11) , mono-devel (>= 2.4.2.3) [i386 amd64 ia64 sparc], libmono-dev (>= 2.4.2.3) [i386 amd64 ia64 sparc], mono-utils (>= 2.4.2.3) [i386 amd64 ia64 sparc], cli-common-dev (>= 0.5.7) [i386 amd64 ia64 sparc] , libhunspell-dev (>= 1.1.5-2) , libhyphen-dev (>= 2.4) , libstlport4.6-dev (>= 4.6.2-3) [i386] , libboost1.40-dev (>= 1.40.0) , libvigraimpex-dev , libwpd8-dev (>= 0.8.3-3) , libwps-dev , libwpg-dev , libicu-dev (>= 4.0) , libxslt1-dev , libcairo2-dev , kdelibs5-dev (>= 4:4.3.4) , libqt4-dev (>= 4.5) , libmysqlclient-dev , libebook1.2-dev , libxrandr-dev , libhsqldb-java (>> 1.8.0.10) [i386 mips mipsel powerpc s390 alpha amd64 armel hppa ia64 ppc64 s390x sparc] , bsh (>= 2.0b4) [i386 mips mipsel powerpc s390 alpha amd64 armel hppa ia64 ppc64 s390x sparc] , liblpsolve55-dev (>= 5.5.0.13-5+b1), lp-solve (>= 5.5.0.13-5+b1) , libsuitesparse-dev (>= 1:3.4.0) , libdbus-glib-1-dev (>= 0.60) , libgstreamer-plugins-base0.10-dev , libneon27-gnutls-dev , librdf0-dev (>= 1.0.8) , libgtk2.0-dev (>= 2.10) , libgconf2-dev , libldap2-dev
Build-Conflicts: libcairo2 (= 1.4.8-1), libxul-dev (= 1.8.0.13~pre070720-0etch1), gjdoc (= 0.7.8-2), libc6-dev (= 2.6.1-3) [i386 amd64], libc6-dev (= 2.6.1-4) [i386 amd64], nvidia-glx-dev, nvidia-glx-legacy-dev, libmono-dev (= 1.2.6+dfsg-1), libmono-dev (= 1.2.6+dfsg-2), libmono-dev (= 1.2.6+dfsg-3), libmono-dev (= 1.2.6+dfsg-4), libmono-dev (= 2.4+dfsg-2) [sparc], gcj-4.2 (= 4.2.2-6), flex (= 2.5.34-1) [amd64], libboost1.39-dev (<< 1.39.0-2), graphicsmagick-imagemagick-compat (<< 1.3.9~), ant (= 1.8.0-1) [hppa ia64 kfreebsd-i386 kfreebsd-amd64 mips mipsel], ant (= 1.8.0-2) [hppa ia64 kfreebsd-i386 kfreebsd-amd64 mips mipsel], ant (= 1.8.0-3) [hppa ia64 kfreebsd-i386 kfreebsd-amd64 mips mipsel], base-files (= 5)
Standards-Version: 3.8.4
XS-Python-Version: >= 2.4
Vcs-Bzr: nosmart+http://bazaar.launchpad.net/~openoffice-pkgs/openoffice/3.2.0-lucid
Homepage: http://www.go-oo.org

Package: openoffice.org-l10n-common
Architecture: all
Description: common files for OpenOffice.org language and help packages
 OpenOffice.org is a full-featured office productivity suite that provides
 a near drop-in replacement for Microsoft(R) Office.
 .
 This package contains common files for the OpenOffice.org language
 and help packages.

Package: openoffice.org-l10n-af
Section: localization
Architecture: all
Depends: openoffice.org-l10n-common (>= ${base-version}), openoffice.org-common (>= ${base-version}) | language-support-translations-af, openoffice.org-common (<< ${base-version}.1) | language-support-translations-af, ${misc:Depends}
Recommends: openoffice.org-core (>> ${base-version}) | language-support-translations-af
Provides: openoffice.org-l10n-${help-l10n-virtual-version}, openoffice.org2-l10n-af
Suggests: hunspell-dictionary-af | myspell-dictionary-af, openoffice.org-hyphenation-af, openoffice.org2-thesaurus-af, openoffice.org-help-af
Conflicts: openoffice.org-core (<< ${base-version}~), openoffice.org-core (>= ${base-version}.1), openoffice.org2-l10n-af
Replaces: openoffice.org2-l10n-af
Description: office productivity suite -- Afrikaans language package
 OpenOffice.org is a full-featured office productivity suite that provides
 a near drop-in replacement for Microsoft(R) Office.
 .
 This package contains the localization of OpenOffice.org in
 Afrikaans. 
 It contains the user interface, the templates and the autotext features.
 (please note that not all this is available for all possible languages). 
 You can switch user interface language using the locales system.
 .
 Spelling dictionaries, hyphenation patterns, thesauri and help are not
 included in this package. There are some available in separate packages
 (myspell-*, openoffice.org-hyphenation-*, openoffice.org-thesaurus-*,
 openoffice.org-help-*)
 .
 If you just want to be able to spellcheck etc. in other languages, you can
 install extra dictionaries/hyphenation patterns/thesauri independently of
 the language packs.

Package: openoffice.org-l10n-ar
Section: localization
Architecture: all
Depends: openoffice.org-l10n-common (>= ${base-version}), openoffice.org-common (>= ${base-version}) | language-support-translations-ar, openoffice.org-common (<< ${base-version}.1) | language-support-translations-ar, ${misc:Depends}
Recommends: openoffice.org-core (>> ${base-version}) | language-support-translations-ar , ttf-arabeyes
Provides: openoffice.org-l10n-${help-l10n-virtual-version}, openoffice.org2-l10n-ar
Suggests: hunspell-dictionary-ar | myspell-dictionary-ar, openoffice.org-hyphenation-ar, openoffice.org2-thesaurus-ar, openoffice.org-help-ar
Conflicts: openoffice.org-core (<< ${base-version}~), openoffice.org-core (>= ${base-version}.1), openoffice.org2-l10n-ar
Replaces: openoffice.org2-l10n-ar
Description: office productivity suite -- Arabic language package
 OpenOffice.org is a full-featured office productivity suite that provides
 a near drop-in replacement for Microsoft(R) Office.
 .
 This package contains the localization of OpenOffice.org in
 Arabic. 
 It contains the user interface, the templates and the autotext features.
 (please note that not all this is available for all possible languages). 
 You can switch user interface language using the locales system.
 .
 Spelling dictionaries, hyphenation patterns, thesauri and help are not
 included in this package. There are some available in separate packages
 (myspell-*, openoffice.org-hyphenation-*, openoffice.org-thesaurus-*,
 openoffice.org-help-*)
 .
 If you just want to be able to spellcheck etc. in other languages, you can
 install extra dictionaries/hyphenation patterns/thesauri independently of
 the language packs.

Package: openoffice.org-l10n-as
Section: localization
Architecture: all
Depends: openoffice.org-l10n-common (>= ${base-version}), openoffice.org-common (>= ${base-version}) | language-support-translations-as, openoffice.org-common (<< ${base-version}.1) | language-support-translations-as, ${misc:Depends}
Recommends: openoffice.org-core (>> ${base-version}) | language-support-translations-as
Provides: openoffice.org-l10n-${help-l10n-virtual-version}, openoffice.org2-l10n-as
Suggests: hunspell-dictionary-as | myspell-dictionary-as, openoffice.org-hyphenation-as, openoffice.org2-thesaurus-as, openoffice.org-help-as
Conflicts: openoffice.org-core (<< ${base-version}~), openoffice.org-core (>= ${base-version}.1), openoffice.org2-l10n-as
Replaces: openoffice.org2-l10n-as
Description: office productivity suite -- Assamese language package
 OpenOffice.org is a full-featured office productivity suite that provides
 a near drop-in replacement for Microsoft(R) Office.
 .
 This package contains the localization of OpenOffice.org in
 Assamese. 
 It contains the user interface, the templates and the autotext features.
 (please note that not all this is available for all possible languages). 
 You can switch user interface language using the locales system.
 .
 Spelling dictionaries, hyphenation patterns, thesauri and help are not
 included in this package. There are some available in separate packages
 (myspell-*, openoffice.org-hyphenation-*, openoffice.org-thesaurus-*,
 openoffice.org-help-*)
 .
 If you just want to be able to spellcheck etc. in other languages, you can
 install extra dictionaries/hyphenation patterns/thesauri independently of
 the language packs.

Package: openoffice.org-l10n-ast
Section: localization
Architecture: all
Depends: openoffice.org-l10n-common (>= ${base-version}), openoffice.org-common (>= ${base-version}) | language-support-translations-ast, openoffice.org-common (<< ${base-version}.1) | language-support-translations-ast, ${misc:Depends}
Recommends: openoffice.org-core (>> ${base-version}) | language-support-translations-ast
Provides: openoffice.org-l10n-${help-l10n-virtual-version}, openoffice.org2-l10n-ast
Suggests: hunspell-dictionary-ast | myspell-dictionary-ast, openoffice.org-hyphenation-ast, openoffice.org2-thesaurus-ast, openoffice.org-help-ast
